build-tools/helm/spark-kubernetes-operator/templates/operator-rbac.yaml [20:27]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rules:
  - apiGroups:
      - ""
    resources:
      - pods
      - services
      - configmaps
      - persistentvolumeclaims
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



build-tools/helm/spark-kubernetes-operator/templates/workload-rbac.yaml [20:27]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
rules:
  - apiGroups:
      - ""
    resources:
      - pods
      - services
      - configmaps
      - persistentvolumeclaims
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



